<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593937</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405402</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-04</com:ApplicationDate>
  <com:RegistrationDate>2024-11-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-04</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VIAIURIS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5939370.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní konzultační služby, marketingové konzultační služby, služby v oblasti hodnocení trhu, poradenství v oblasti řízení obchodní činnosti, poradenství v oblasti managementu, poradenství v otázkách obchodní taktiky, poradenství v oblasti obchodní administrace, konzultace v oblasti obchodního plánování, poradenství v oblasti organizace podniku, služby v oblasti podávání zpráv o situaci na trhu, poradenství v oblasti firemního managementu, profesionální obchodní poradenství, poradenství v oblasti řízení lidských zdrojů, poradenství v obchodním marketingu, poradenství v oblasti průzkumu trhu, konzultace v oblasti reklamy a marketingu, obchodní poradenství pro firmy, poradenství v oblasti řízení a organizace podniku, reklamní, marketingové a propagační služby, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, konzultace v oblasti reklamy v tisku, konzultační služby v oboru reklamy, propagace a marketingu, konzultační služby v oboru vývoje reklamních koncepcí, marketingová asistence, marketingové poradenské služby, obchodní poradenské služby vztahující se k marketingu, obchodní poradenství vztahující se k strategickému marketingu, odborné konzultace týkající se marketingu, obchodní poradenství vztahující se ke konzultacím v oboru marketingového řízení, pořádání propagačních akcí pomocí audiovizuálních médií, poradenské služby ohledně podnikové identity, poradenské služby ohledně propagace prodeje, poradenské služby v oblasti partnerského marketingu, poradenské služby v oblasti internetového marketingu, poradenství ohledně organizování propagačních kampaní pro firmy, poradenství ohledně propagace franšíz, poradenství ohledně propagační činnosti, poradenství týkající se reklamních a propagačních služeb, poradenství v oblasti komunikační strategie v reklamě, poradenství v oblasti marketingového řízení, poradenství v oblasti obchodní reklamy, poradenství v oboru přímého marketingu, poradenství v oblasti obchodní propagace, poradenství v reklamě, poskytování marketingových konzultačních služeb v oblasti sociálních médií, vypracovávání reklamního obsahu brožur pro druhé</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby vydavatelství, vzdělávací a školicí služby, vzdělávací služby v oblasti práva, poskytování pokračujících vzdělávacích kurzů v oblasti právnictví, školení v oblasti poskytování právních služeb, semináře, pořádání seminářů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právní služby, právní průzkum, právní poradenství, právní zprostředkovatelské (mediační) služby, poskytování právních informací, registrační služby (právní), pátrání, služby právní pomoci, audity v oblasti dodržování právních předpisů, doručování soudních písemností, služby převodu vlastnických práv majetku (právní služby), kompilace právních informací, služby právního zástupce, výzkumné služby v oboru právních informací, ověřování právních dokumentů, příprava právních dokumentů, právní služby pro bono, zprostředkování při právních řízeních, právní poradenství a zastupování, poradenství týkající se osobních právních záležitostí, příprava právních zpráv, právní služby v oblasti obchodu, právní služby týkající se závětí, udělování licencí k ochranným známkám [právní služby], poskytování odborných právních posudků, právní poradenství vztahující se k franchisingu, poskytování licencí k duševnímu vlastnictví, registrace názvů domén [právní služby], odborné právní konzultace vztahující se k franšízingu, poskytování informací v oboru právních záležitostí, informační služby vztahující se k právním záležitostem, služby v oblasti mimosoudního řešení sporů (právní služby), odborné poradenství vztahující se k právním záležitostem, poskytování informací vztahujících se k právním službám, právní konzultace v oblasti daní, zprostředkování poskytování právních služeb, právní služby v oblasti práv k duševnímu vlastnictví, právní rešerše související s realitními transakcemi, právní poradenství týkající se práv duševního vlastnictví, právní služby poskytované v souvislosti se soudními řízeními, poradenské služby týkající se spotřebitelských práv (právní poradenství), poskytování informací o právních službách prostřednictvím webových stránek, právní poradenství v rámci reagování na výzvy k podávání nabídek, právní asistence při sestavování smluv, informační a poradenské služby vztahující se k právním záležitostem, právní služby pro postupy týkající se práv průmyslového vlastnictví, právní služby v oblasti sjednávání smluv pro jiné osoby, právní služby týkající se zakládání a registrací společností, právní informace, právní výzkum</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Mirošovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
